=== debian/changelog ===
pavucontrol-qt (0.2.0-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.2.0.
  * Removed some no longer needed build dependencies:
    - cmake
    - liblxqt0-dev
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Added build dependency lxqt-build-tools (>= 0.3.0)
  * Added dependency pulseaudio (Closes: #847373)
  * Fixed Recommends: obconf-qt-l10n -> pavucontrol-qt-l10n

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Dec 2016 18:56:14 +0100

pavucontrol-qt (0.1.0-2) unstable; urgency=medium

  * Moved to unstable
  * Fixed signing-key, thanks Rohan Garg <rohan@kde.org>

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 20:34:41 +0200

pavucontrol-qt (0.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #838724)

 -- Alf Gaida <agaida@siduction.org>  Sat, 24 Sep 2016 16:18:14 +0200
