=== debian/control ===
Source: pavucontrol-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
               libkf5windowsystem-dev,
               libpulse-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.3.0),
               xdg-user-dirs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/pavucontrol-qt.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/pavucontrol-qt.git -b debian/sid
Homepage: https://github.com/lxde/pavucontrol-qt

Package: pavucontrol-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         pulseaudio
Recommends: pavucontrol-qt-l10n
Description: Qt port of volume control pavucontrol
 Qt port of volume control pavucontrol of sound server PulseAudio. As such it
 can be used to adjust all controls provided by PulseAudio as well as some
 additional settings.
 .
 The software belongs to the LXQt project but its usage isn't limited to this
 desktop environment.
 .
 This package contain the application files.
