=== debian/changelog ===
pavucontrol-qt (0.3.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf 

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 23:51:12 +0100

pavucontrol-qt (0.3.0-2) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 20:00:17 +0100

pavucontrol-qt (0.3.0-1) experimental; urgency=medium

  * Cherry-picking new upstream release 0.3.0.
  * Switched to experimental
  * Bumped Standards to 0.4.0, no changes needed
  * Bumped minimum version lxqt-build-tools (>= 0.4.0)
  * Bumped years in copyright

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Sep 2017 15:19:13 +0200
