=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                libpulse-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.3.0),
+               lxqt-build-tools (>= 0.4.0),
                xdg-user-dirs
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/pavucontrol-qt.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/pavucontrol-qt.git -b debian/sid
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/pavucontrol-qt.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/pavucontrol-qt.git
 Homepage: https://github.com/lxde/pavucontrol-qt
 
 Package: pavucontrol-qt
