=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/pavucontrol-qt/releases .*/pavucontrol-qt-([\d\.]+).tar.xz
