=== src/CMakeLists.txt ===
--- 
+++ 
@@ -35,7 +35,6 @@
     sourceoutputwidget.cc
     sourcewidget.cc
     streamwidget.cc
-    uniqueapplication.cc
 )
 
 set(pavucontrol-qt_UI
@@ -84,8 +83,8 @@
 target_link_libraries(pavucontrol-qt
     Qt5::Widgets
     Qt5::DBus
-    ${PULSE_LIBRARIES}
-    ${GLIB_LIBRARIES}
+    ${PULSE_LDFLAGS}
+    ${GLIB_LDFLAGS}
 )
 
 install(TARGETS
