=== debian/changelog ===
pavucontrol-qt (0.4.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 16:53:39 -0700

pavucontrol-qt (0.4.0-1) unstable; urgency=medium

  * Cherry-picked upstream release 0.4.0
  * Bump lxqt-build-tools to >= 0.5.0~
  * Fixed watch file lxde -> lxqt
  * Moved .gitignore from debian to ./
  * Cleaned up debian/source/options

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 20:29:30 +0200

pavucontrol-qt (0.3.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields for salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright
  * Removed trailing whitespaces in changelog

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 18:21:55 +0200
