=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: pavucontrol-qt
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libkf5windowsystem-dev,
                libpulse-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.4.0),
+               lxqt-build-tools (>= 0.5.0~),
                xdg-user-dirs
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/pavucontrol-qt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/pavucontrol-qt.git
-Homepage: https://github.com/lxde/pavucontrol-qt
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/pavucontrol-qt
+Vcs-Git: https://salsa.debian.org/lxqt-team/pavucontrol-qt.git
+Homepage: https://github.com/lxqt/pavucontrol-qt
 
 Package: pavucontrol-qt
 Architecture: any
