=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,3 @@
-if(NOT CMAKE_BUILD_TYPE)
-   set(CMAKE_BUILD_TYPE Release)
-endif()
-
 include_directories(
     ${PULSE_INCLUDE_DIRS}
     ${GLIB_INCLUDE_DIRS}
@@ -54,15 +50,8 @@
         ${pavucontrol-qt_UI}
     INSTALL_DIR
         "${CMAKE_INSTALL_DATADIR}/${PROJECT_NAME}/translations"
-    PULL_TRANSLATIONS
-        ${PULL_TRANSLATIONS}
-    CLEAN_TRANSLATIONS
-        ${CLEAN_TRANSLATIONS}
-    TRANSLATIONS_REPO
-        ${TRANSLATIONS_REPO}
-    TRANSLATIONS_REFSPEC
-        ${TRANSLATIONS_REFSPEC}
 )
+
 lxqt_translate_desktop(DESKTOP_FILES
     SOURCES
     pavucontrol-qt.desktop.in
