=== debian/control ===
Source: pavucontrol-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               libpulse-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.6.0~),
               xdg-user-dirs
Standards-Version: 4.3.0
Vcs-Browser: https://phab.lubuntu.me/source/pavucontrol-qt/
Vcs-Git: https://phab.lubuntu.me/source/pavucontrol-qt.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/pavucontrol-qt
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/pavucontrol-qt.git
Homepage: https://github.com/lxqt/pavucontrol-qt

Package: pavucontrol-qt
Architecture: any
Depends: pulseaudio, ${misc:Depends}, ${shlibs:Depends}
Recommends: pavucontrol-qt-l10n
Description: Qt port of volume control pavucontrol
 Qt port of volume control pavucontrol of sound server PulseAudio. As such it
 can be used to adjust all controls provided by PulseAudio as well as some
 additional settings.
 .
 The software belongs to the LXQt project but its usage isn't limited to this
 desktop environment.
 .
 This package contain the application files.

Package: pavucontrol-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for pavucontrol-qt
 This package contains the l10n files needed by the pavucontrol-qt.
