=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libpulse-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.6.0~),
+               lxqt-build-tools (>= 0.7.0),
                xdg-user-dirs
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/pavucontrol-qt/
 Vcs-Git: https://phab.lubuntu.me/source/pavucontrol-qt.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/pavucontrol-qt
