=== src/CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
     sourceoutputwidget.h
     sourcewidget.h
     streamwidget.h
+    elidinglabel.h
 )
 
 set(pavucontrol-qt_SRCS
@@ -31,6 +32,7 @@
     sourceoutputwidget.cc
     sourcewidget.cc
     streamwidget.cc
+    elidinglabel.cc
 )
 
 set(pavucontrol-qt_UI
