=== debian/changelog ===
pavucontrol-qt (0.17.0-0ubuntu2) jammy; urgency=medium

  * Allow pipewire-pulse as an alternate depends.

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Dec 2021 18:42:24 +0000

pavucontrol-qt (0.17.0-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.0
  * Update debian/control
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
    - Use lxqt-build-tools 0.9.0
    - Extend pavucontrol-qt-l10n package description
  * Rename tag for lintian override
  * Update debian/copyright

 -- apt-ghetto <apt-ghetto@protonmail.com>  Wed, 18 Aug 2021 13:57:36 +0200

pavucontrol-qt (0.16.0-1ubuntu2) hirsute; urgency=medium

  * Restore correct upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Feb 2021 19:47:12 +0000

pavucontrol-qt (0.16.0-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Lubuntuify the package.
    - Run wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 17:05:03 +0000
