=== debian/changelog ===
pavucontrol-qt (1.1.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Sep 2022 14:40:47 -0700

pavucontrol-qt (1.1.0-1) experimental; urgency=medium

  * New upstream release 1.1.0.
  * Removed obsolete debian/compat file.
  * Switched to GBP.
  * Upstreamed non-Ubuntu-specific packaging changes from Ubuntu, modifying
    the following files:
    - control
    - copyright
    - lintian-overrides
    - *.install
    - rules
    - upstream/*

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 10 Jul 2022 04:35:38 -0500

pavucontrol-qt (0.16.0-2) unstable; urgency=medium

  * Depend on either pulseaudio or pipewire-pulse (Closes: #995690)

 -- Arto Jantunen <viiru@debian.org>  Wed, 03 Nov 2021 12:41:14 +0200
