=== src/CMakeLists.txt ===
--- 
+++ 
@@ -57,6 +57,7 @@
 lxqt_translate_desktop(DESKTOP_FILES
     SOURCES
     pavucontrol-qt.desktop.in
+    USE_YAML
 )
 
 add_executable(pavucontrol-qt
@@ -73,7 +74,6 @@
 
 target_link_libraries(pavucontrol-qt
     Qt5::Widgets
-    Qt5::DBus
     ${PULSE_LDFLAGS}
     ${GLIB_LDFLAGS}
 )
