=== debian/changelog ===
pavucontrol-qt (1.2.0-1ubuntu3) lunar; urgency=medium

  * Swap "pulseaudio | pipewire-pulse" to "pipewire-pulse | pulseaudio" in
    debian/control to convince Germinate to grab the right package when the
    Lubuntu ISO builds.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 02 Apr 2023 15:10:28 -0500

pavucontrol-qt (1.2.0-1ubuntu2) lunar; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Aaron Rainbolt ]
  * Revert a sync from Debian.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 12 Feb 2023 17:33:26 -0600

pavucontrol-qt (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 16:43:15 -0600
