=== debian/changelog ===
pavucontrol-qt (1.3.0-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jul 2023 15:05:32 -0700

pavucontrol-qt (1.3.0-0.1~S7) unstabe; urgency=medium

  * New upstream release.

 -- S.7 <severusseptimius7@gmail.com>  Sat, 20 May 2023 15:23:24 +0300

pavucontrol-qt (1.2.0-1) unstable; urgency=medium

  * Merge to unstable.
  * New upstream release.
  * Update d/watch for GitHub.
  * Bump Standards-Version to 4.6.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 05 Jan 2023 12:51:18 +0800
