=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pavucontrol-qt
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -13,19 +13,17 @@
                libpulse-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.12.0),
+               lxqt-build-tools (>= 0.13.0~),
                xdg-user-dirs
 Standards-Version: 4.6.2
-Vcs-Browser: https://git.lubuntu.me/Lubuntu/pavucontrol-qt-packaging
-Vcs-Git: https://git.lubuntu.me/Lubuntu/pavucontrol-qt-packaging.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/pavucontrol-qt
-XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/pavucontrol-qt.git
+Vcs-Browser: https://salsa.debian.org/lxqt-team/pavucontrol-qt
+Vcs-Git: https://salsa.debian.org/lxqt-team/pavucontrol-qt.git
 Homepage: https://github.com/lxqt/pavucontrol-qt
 Rules-Requires-Root: no
 
 Package: pavucontrol-qt
 Architecture: any
-Depends: pipewire-pulse | pulseaudio, ${misc:Depends}, ${shlibs:Depends}
+Depends: pulseaudio | pipewire-pulse, ${misc:Depends}, ${shlibs:Depends}
 Recommends: pavucontrol-qt-l10n
 Description: Qt port of volume control pavucontrol
  Qt port of volume control pavucontrol of sound server PulseAudio. As such it
