## pavucontrol-qt 1.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -29,7 +29,7 @@
 find_package(GLIB ${GLIB_MINIMUM_VERSION} REQUIRED)
 
 set(PAVUCONTROLQT_MAJOR_VERSION 1)
-set(PAVUCONTROLQT_MINOR_VERSION 3)
+set(PAVUCONTROLQT_MINOR_VERSION 4)
 set(PAVUCONTROLQT_PATCH_VERSION 0)
 set(PAVUCONTROLQT_VERSION ${PAVUCONTROLQT_MAJOR_VERSION}.${PAVUCONTROLQT_MINOR_VERSION}.${PAVUCONTROLQT_PATCH_VERSION})
 add_definitions("-DPAVUCONTROLQT_VERSION=\"${PAVUCONTROLQT_VERSION}\"")
