=== debian/changelog ===
pavucontrol-qt (1.4.0-0ubuntu6) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:47:16 +0200

pavucontrol-qt (1.4.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:24:46 +0000

pavucontrol-qt (1.4.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:19:57 +0000

pavucontrol-qt (1.4.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:26:57 +0000

pavucontrol-qt (1.4.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:35:40 +0000

pavucontrol-qt (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Overhauled copyright file.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 12 Nov 2023 12:20:37 -0600

pavucontrol-qt (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2023 10:43:30 -0500
