=== debian/changelog ===
pavucontrol-qt (2.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Updated copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Adjust dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 27 Jun 2024 23:12:01 -0500
