=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libkf5windowsystem-dev,
+               libkf6windowsystem-dev,
                libpulse-dev,
-               libqt5svg5-dev,
-               libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.13.0),
-               xdg-user-dirs
-Standards-Version: 4.6.2
+               lxqt-build-tools (>= 2.0.0),
+               xdg-user-dirs,
+               qt6-svg-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/pavucontrol-qt-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/pavucontrol-qt-packaging.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/pavucontrol-qt
@@ -41,7 +40,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: qttranslations5-l10n, ${misc:Depends}
+Depends: qt6-translations-l10n, ${misc:Depends}
 Description: Language package for pavucontrol-qt
  The l10n files for pavucontrol-qt.
  .
