=== src/CMakeLists.txt ===
--- 
+++ 
@@ -73,7 +73,7 @@
 )
 
 target_link_libraries(pavucontrol-qt
-    Qt5::Widgets
+    Qt6::Widgets
     ${PULSE_LDFLAGS}
     ${GLIB_LDFLAGS}
 )
