=== src/translations/CMakeLists.txt ===
project(pavucontrol-qt)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/pavucontrol-qt/translations")
