=== debian/changelog ===
pavucontrol-qt (2.2.0-1) unstable; urgency=medium

  * Team upload to unstable.
  * New upstream version 2.2.0. (Closes: #1097556) 
  * debian/copyright: update.
  * debian/control: build-deps on lxqt-build-tools (>= 2.2.0~).
  * debian/control: bump to Standards-version to 4.7.2.

 -- Macy Lin <macy@debconf.org>  Sun, 17 Aug 2025 12:40:28 +0200
